[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: mod_dav_svn support in suse 11 ?

From: Stefan Sperling <stsp_at_elego.de>
Date: Mon, 5 Oct 2009 12:48:39 +0100

On Mon, Oct 05, 2009 at 05:09:50PM +0530, J. Bakshi wrote:
> Stefan Sperling wrote:
> > On Mon, Oct 05, 2009 at 04:52:21PM +0530, J. Bakshi wrote:
> >
> >> My system is suse 11.0;
> >>
> >> what do you think ? What might be the link (repo) to do the same ?
> >
> > You should use the 11.0 repository, then:
> >
> > http://download.opensuse.org/repositories/devel://tools://scm://svn/openSUSE_11.0
> >
>
> A confusion
>
> 1. Is it not the 11.0 repo again ? I have 11.0 and want to have 11.1 or
> 11.2 ?

If you want to run binaries for a suse system you do not have, you
should upgrade your suse system first.

> 2. Is it the link to upgrade the whole system or only svn ?

The link is for a repository containing Subversion-1.6.5 binaries
compiled to run on opensuse 11.0.

If you want to upgrade your suse system and don't know how to do this,
I suggest you consult the appropriate documentation provided by Suse.

Stefan

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=1065&dsMessageId=2403538

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subversion.tigris.org].
Received on 2009-10-05 13:49:58 CEST

This is an archived mail posted to the Subversion Users mailing list.